.pwd-rules {
	font-size: 86%
}

.pwd-rules .pwd-rule {
	padding-left 2em;
}

.pwd-rules .pwd-rule:before {
	color: #29a8cd;
	content: "\f116";
	font-family: "era-icons";
	line-height: 1;
	padding-right: 0.25em;
	position: relative;
    top: 1px;
}

.pwd-rules .pwd-rule.valid:before {
	content: "\f11a";
}

.pwd-visibility {
    cursor: pointer;
    pointer-events: all;
}

.pwd-visibility-login {
    cursor: pointer;
    pointer-events: all;
    margin-right: 10px;
}